Bug 111528 - [patch] send "new mount point" information via dbus
Summary: [patch] send "new mount point" information via dbus
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: kudzu   
(Show other bugs)
Version: 1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 111529
TreeView+ depends on / blocked
 
Reported: 2003-12-04 21:55 UTC by Bastien Nocera
Modified: 2014-03-17 02:40 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-25 17:58:05 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
updfstab patch (6.25 KB, patch)
2003-12-04 21:56 UTC, Bastien Nocera
no flags Details | Diff

Description Bastien Nocera 2003-12-04 21:55:10 UTC
With this patch updfstab will send information about the availability
of a new mount point via dbus. There's also a magicdev patch to
automatically mount these new mount points.

Comment 1 Bastien Nocera 2003-12-04 21:56:52 UTC
Created attachment 96355 [details]
updfstab patch

Comment 2 Bill Nottingham 2004-08-25 17:58:05 UTC
Closing, we're going the g-v-m route.


Note You need to log in before you can comment on or make changes to this bug.